/* Class = "NSTextField"; gToolTip = "The size of the individual grid squares"; ObjectID = "7"; */
"The size of the individual grid squares" = "Größe der einzelnen Rasterquadrate";

/* Class = "NSTextField"; gToolTip = "How near to a grid intersection you must be before the snap takes effect"; ObjectID = "10"; */
"How near to a grid intersection you must be before the snap takes effect" = "So nah müssen Sie an einer Rasterüberschneidung sein, bevor das Objekt einrastet";

/* Class = "NSTextFieldCell"; title = "99"; ObjectID = "29"; */
"99" = "99";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "31"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Snap Tolerance"; ObjectID = "32"; */
"Snap Tolerance:" = "Toleranz beim Einrasten:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "34"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Grid Spacing:"; ObjectID = "35"; */
"Grid Spacing:" = "Rasterabstand:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "36"; */
"OK" = "OK";

